.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box163{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box314{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box155{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_5_1{
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff3c00;
}
.page_5_2{
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff3c00;
}
.page_5_3{
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff3c00;
}
.ClassTB6{
width: 100%;
box-sizing:border-box;
margin-bottom:50px;
border:1px solid #279316;
border-collapse:collapse;
background-color:#fcfffa;
}
.ClassTB6 table{
width: 100%;
}
.ClassK6{
margin-bottom:50px !important;
}
.page_6_1{
font-family:Hiragino Mincho W6 JIS2004;
 color:#279316;
}
.page_6_2{
color:#333333;
}
.page_6_3{
color:#333333;
}
.page_6_4{
color:#333333;
}
.page_6_5{
color:#333333;
}
.page_6_6{
color:#333333;
}
.page_6_7{
color:#333333;
}
.page_6_8{
color:#333333;
}
.page_6_9{
color:#333333;
}
.Box317{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box168{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_8_1{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_2{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_3{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_4{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_5{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_6{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_7{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_8{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_9{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_10{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_11{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_12{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_13{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_14{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_15{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.page_8_16{
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#60c860;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB11{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB11 td{
border:1px solid #279316;
background-clip: padding-box;
padding:10px;
}
.ClassTB11 th{
border:1px solid #279316;
background-clip: padding-box;
padding:10px;
}
.ClassTB11_TD1{
width:30%;
background-color:#fcfffa;
font-size:1.6rem;
color:#279316;
font-weight:bold;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB11_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_11 {
font-size:1.6rem;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box726{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align:center;

}
.IdIMG1_3 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_5  img{
text-align:left;
}
.IdIMG1_5{
text-align:center;

}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdMI1_6{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_6 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_8  img{
text-align:left;
}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_10  img{
text-align:left;
}
.IdIMG1_26{
text-align:center;

}
.IdIMG1_26 img{
margin: 0 auto;

}
